{
    "build_id": "20120311200019",
    "vendor": "Felix Breuer",
    "version": "0.5",
    "resizable": true,
    "developer_email": "felix@fbreuer.de",
    "module_dirs": [],
    "menubars": true,
    "name": "Qute"
}